TAPP ME Android (Worker & Supervisor) - Bug #9510

Welcome Screen --> Show password icon --> The show password icon is not working properly, if
click on the show icon password 2-3 times then it is working, need to fix this issue

03/28/2024 01:18 PM - Mohd Irfan

Status: Closed Start date: 03/28/2024
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
show password icon is not working properly, if click on the show icon password 2-3 times then it is working, need to fix this issue

See attached screenshot:

History

#1 - 04/05/2024 04:20 PM - Mohd Irfan

- Assignee changed from Nasim Ansari to sulendra k

#2 - 04/10/2024 01:09 PM - sulendra k

- Status changed from New to Resolved

#3 - 05/25/2024 12:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Screenrecorder-2024-03-28-13-15-34-953.mp4 1.44 MB 03/28/2024 Mohd Irfan
